<article class="speaker teaser-mod" id="speaker">
  <a href="#speaker" data-ng-click="vm.showSpeaker(speaker); $event.preventDefault();">
    <header class="speaker-header">
      <div class="speaker-thumbnail">
        <div class="mobile-speaker-trigger">
          <p>Click for speaker's bio</p>
        </div>
        <img data-ng-src="{{::speaker.avatar.styles.conference_speaker}}" alt="{{::speaker.label}}">
        <div class="speaker-thumbnail-screen">
          <span class="speaker-thumbnail-screen-text">View speaker's bio</span>
        </div>
      </div>
      <p class="h5"><span class="speaker-first-name" data-ng-bind-html="::speaker.first_name | sanitize"></span> <span class="speaker-last-name" data-ng-bind-html="::speaker.last_name | sanitize"></span></p>
    
      <p class="h6"><span class="speaker-job-title" data-ng-bind-html="::speaker.position | sanitize"></span><span data-ng-if="speaker.affiliation">, <span class="speaker-company" data-ng-bind-html="::speaker.affiliation | sanitize"></span></span></p>
    </header>
  </a>
    <footer class="speaker-footer" data-ng-if="speaker.twitter_handle">
        <div class="speaker-handle"><a href="https://twitter.com/{{::speaker.twitter_handle}}">@{{::speaker.twitter_handle}}</a></div>
    </footer>
</article>
